﻿.visible-desk {
	display: none !important;
}

.visible-lap {
	display: inherit;
}

.visible-lap.grid__item {
	display: inline-block;
}

.wrapper--startpage
{
    max-width:800px;
    margin:0 auto;
}

.wrapper--no-padding-lap-desk
{
    padding:0;
    max-width:100%;
}

.lap-vertical-shadow--both
{
    -webkit-box-shadow: 6px 0 4px  -4px rgba(0, 0, 0, 0.2) , -6px 0 4px  -4px rgba(0, 0, 0, 0.1);
    box-shadow: 6px 0 4px  -4px rgba(0, 0, 0, 0.2) , -6px 0 4px  -4px rgba(0, 0, 0, 0.1);
}

.sidebar-background-right
{
    background-image:url(IMG/sidebar-background-right--blue-border.png) !important;
}

.last-updated
{
    line-height:18px;
}

.promo-left,
.promo-right
{
    width:100% !important;
}

.promo-left
{ 
    -webkit-box-shadow:  0px 4px 2px -2px rgba(0, 0, 0, 0.1); 
    box-shadow:  0px 4px 2px -2px rgba(0, 0, 0, 0.1);
    z-index:5;
}

.promo-right
{
     background:#edf8f8;
     z-index:4;
}

    .promo-right .stock-ticker
    {
        padding-top:18px;
    }

        .promo-righ .stock-ticker .price
        {
            margin:5px 0;
        }

    .promo-right .involvement-puff
    {
        background:#fff;
        -webkit-box-shadow:  -4px 0px 2px -2px rgba(0, 0, 0, 0.1);
        box-shadow:  -4px 0px 2px -2px rgba(0, 0, 0, 0.1);
    }